Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002962 [JEDI VCL] 00 JVCL Components minor always 2005-05-17 19:06 2006-06-27 03:35
Reporter chensielcx View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002962: About JvInspector
Description I have some suggestions: TJvCustomInspectorItem may have OnGetDisplayValue
and OnSetValue events, like TField's OnGetText and OnSetText events;
In JvInspDB unit, TJvCustomInspectorItem's Name property may be TField's Name;
and TJvCustomInspectorItem's DsiplayName property May be be TField's DsiplayName.
 
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008771)
obones (administrator)
2006-03-30 08:06

Please try with latest JVCL
(0009656)
obones (administrator)
2006-06-27 03:35

Well, without any response, I'm assuming this is fixed in the latest development version. Should it not be the case, please provide a sample application and/or a diff file against the latest SVN content:

http://homepages.borland.com/jedi/wiki/index.php?title=Repository [^]

- Issue History
Date Modified Username Field Change
2005-05-17 19:06 chensielcx New Issue
2006-03-30 08:06 obones Note Added: 0008771
2006-03-30 08:06 obones Status new => feedback
2006-06-27 03:35 obones Status feedback => resolved
2006-06-27 03:35 obones Fixed in Version => Daily / SVN
2006-06-27 03:35 obones Resolution open => fixed
2006-06-27 03:35 obones Assigned To => obones
2006-06-27 03:35 obones Note Added: 0009656


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker